<?php
define('IN_REGINX' , true);
define('DIR_SEP'   , DIRECTORY_SEPARATOR);
define('BASE_PATH' , realpath('../') . DIR_SEP);
define('APP_PATH'  , BASE_PATH . 'admin' . DIR_SEP );
define('APP_VER'   , '1.0.5');
define('IS_DEBUG'  , 0);
include('../reginx/reginx.php');
new reginx(__file__);
?>